Subject: [gaia] Scalable Lunar Surface Networks and Adaptive Orbit Access

From: Arjuna Sathiaseelan <[email-masked]>
Date: Fri, 7 Sep 2018 07:59:10 +0100

any idea why still have CSMA/CA and TDMA as an overlay? TDMA alone is
sufficient?

https://catalog.data.gov/dataset/scalable-lunar-surface-networks-and-adaptive-orbit-access-phase-ii

-- 

Arjuna Sathiaseelan | http://sathiaseelan.org

---

From: Javier Simó <[email-masked]>
Date: Fri, 7 Sep 2018 12:09:23 +0200

I had no idea about this project, but it sounds extremely interesting 
for a bunch of terrestrial scenarios. Arjuna, if you have more info 
about this, please let me know.

I guess that they are just assuming (as Mikrotik with NV2, as Ubiquiti 
with AirMAX) that the shortest path to a solid solution is to base it on 
the most flexible athX 802.11 radios, and disable the ACKs and 
retransmissions when the TDMA is activated.

Of course TDMA could be sufficient in a completely new solution. Don't 
forget that 802.16-2004 had a mesh mode for multi-hop setups... though 
it disappeared in the newer versions of the standard.

Also I don't understand why they mention together AODV and DTN, as if 
they were in the same layer. Anyways, I am very interested on this! I 
appreciate if anyone can give more details!

Thanks

El 07/09/18 a las 08:59, Arjuna Sathiaseelan escribió:
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia

-- 

*Francisco Javier Simó Reigadas*

*Profesor, Director de la ETSIT*

*Dep**t. Teoría de la Señal y Comunic. y Sist. Telemáticos y Computación*

Universidad Rey Juan Carlos

Campus de Fuenlabrada(Madrid), España

Teléfono: 91 4888167

[email-masked] <mailto:[email-masked]>| www.urjc.es 
<http://www.urjc.es>| @URJC |

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Fri, 7 Sep 2018 20:07:29 +0100

Hello Javier,

Ermanno sent this reason to me - sharing it here:

"TDMA is great for point to point and whenever there are a limited number
of nodes which send comparable amount of traffic and has been used for
instance in telephony for decades.
It is not efficient for sporadic traffic, that is why in LAN CSMA is
preferred.
OF course a hybrid approach will accommodate both types of needs."

this was a pretty old project: https://techport.nasa.gov/view/8273

Regards

On 7 September 2018 at 11:09, Javier Simó <[email-masked]> wrote:

> I had no idea about this project, but it sounds extremely interesting for
> a bunch of terrestrial scenarios. Arjuna, if you have more info about this,
> please let me know.
>
> forget that 802.16-2004 had a mesh mode for multi-hop setups... though it
> disappeared in the newer versions of the standard.
>
> Also I don't understand why they mention together AODV and DTN, as if they
> were in the same layer. Anyways, I am very interested on this! I appreciate
> if anyone can give more details!
>
>
> Thanks
>
> https://catalog.data.gov/dataset/scalable-lunar-
> surface-networks-and-adaptive-orbit-access-phase-ii
>
> --
>
> gaia mailing [email-masked]://www.irtf.org/mailman/listinfo/gaia
>
>
> --
>
>
> Campus de Fuenlabrada (Madrid), España
>
> Teléfono: 91 488 81 67
>
> [email-masked] | www.urjc.es | @URJC |
>
>
>
>

--

---

From: Javier Simó <[email-masked]>
Date: Mon, 10 Sep 2018 12:54:16 +0200

El 07/09/18 a las 21:07, Arjuna Sathiaseelan escribió:
> "TDMA is great for point to point and whenever there are a limited 
> number of nodes which send comparable amount of traffic and has been 
> used for instance in telephony for decades.
Hmm... that's true for TDM (time division multiplexing), not for TDMA 
(time division multiple access), which is a coordinated way to share the 
channel for N stations (where N can be 2 or higher, as is the case for 
WiMAX)
> OF course a hybrid approach will accommodate both types of needs."
TDMA works well with sporadic traffic, though it is true that CSMA 
improves performance with low traffic loads (almost no collisions, lower 
delays) while TDMA is limited in the lowest delays by the size of the 
TDMA frame. In fact, in terms of efficiency, TDMA shows better 
efficiency  with both low and high traffic loads. The great success of 
CSMA is not because of its technical qualities, but economical:
- In CSMA, all stations are equals, hence there are no expensive base 
stations (in fact, in WiFi with DCF or EDCA the access point is not 
privileged for channel access)
- In CSMA, you just add stations usually with zero configuration.

Anyways, low-cost TDMA overlays on top of simplified CSMA 802.11 cards 
(e.g. NV2) seem to work well, cheap and fast. However, I have no 
measurements for more than 2 stations with that as I have for 
not-that-cheap 802.16 systems.

Hope this helps.

> this was a pretty old project: https://techport.nasa.gov/view/8273
Thanks for the link!

> Regards
>
> On 7 September 2018 at 11:09, Javier Simó <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     I had no idea about this project, but it sounds extremely
>     interesting for a bunch of terrestrial scenarios. Arjuna, if you
>     have more info about this, please let me know.
>
>     I guess that they are just assuming (as Mikrotik with NV2, as
>     Ubiquiti with AirMAX) that the shortest path to a solid solution
>     is to base it on the most flexible athX 802.11 radios, and disable
>     the ACKs and retransmissions when the TDMA is activated.
>
>     Of course TDMA could be sufficient in a completely new solution.
>     Don't forget that 802.16-2004 had a mesh mode for multi-hop
>     setups... though it disappeared in the newer versions of the standard.
>
>     Also I don't understand why they mention together AODV and DTN, as
>     if they were in the same layer. Anyways, I am very interested on
>     this! I appreciate if anyone can give more details!
>
>
>     Thanks
>
>
>>     any idea why still have CSMA/CA and TDMA as an overlay? TDMA
>>     alone is sufficient?
>>
>>     <https://catalog.data.gov/dataset/scalable-lunar-surface-networks-and-adaptive-orbit-access-phase-ii>
>>
>>     -- 
>>
>>     [email-masked] <mailto:[email-masked]>
>>     <https://www.irtf.org/mailman/listinfo/gaia>
>
>     -- 
>
>
>     [email-masked] <mailto:[email-masked]>
>     <https://www.irtf.org/mailman/listinfo/gaia>
>
>
>
>
> -- 
>

-- 

Teléfono: 91 4888167